View Single Post
Old 11-08-09, 05:49 AM   #5
wantilles
Registered User
 
Join Date: Feb 2009
Posts: 37
Default Re: mplayer latest only supports 190 series drivers

Quote:
Originally Posted by Arup View Post
Why do you assume this is a complaint, its an observation and also a caveat to those on older drivers. Many use the drivers on their repos which are old...
Then they should switch to another, more serious, distro, that has up-to-date packages in its repos.

It is not mplayer's problem.

It is their obsolete-joke distro's problem.
wantilles is offline   Reply With Quote